Subject: [rrg] Mapping system based on compact routing

From: "Flinck, Hannu (NSN - FI/Espoo)" <[email-masked]>
Date: Tue, 15 Dec 2009 19:53:23 +0200

In the attached document we present a model how to use compact routing
to construct identity locator map systems. The solution differs from the
state of the art compact routing approaches from allowing dynamicity in
the topology construction. This offered as an evolutionary step from
map-encap mapping system towards highly scalable routing system. 

The work concludes that base pointer approach as suggested in FIRMS is
beneficial in terms of scalability and providing upper bounds for
routing table size and packet delivery delay. So, at least the FIRMS
team should be interested in this in addition to LISP+ALT developers. 

 <<CR_mapping_system_0.1.pdf>> 

Best regards
Hannu